@media (min-width:1025px) and (max-width:1280px){
.font-20{font-size:16px}
}
@media (min-width:479px) and (max-width:991px){
.RowSort{margin:0}
.section-title .text{font-size:16px;line-height:24px;margin-bottom:20px}
.section-title .icon{margin-left:auto;margin-right:auto;max-width:280px}
.section-title .icon::before,.section-title .icon:after{max-width:100px}
.section-title2 .icon,.section-title3 .icon{max-width:280px;margin-bottom:0}
.section-title2 .icon:after,.section-title2 .icon:before,.section-title3 .icon:after,.section-title3 .icon:before{max-width:80px}
.title1{font-size:20px;margin-bottom:9px;margin-top:0}
.contact-us{clear:both;float:right;width:100%;border-top:1px solid #ccc;padding-bottom:0;padding-top:10px}
.gallery-box{border-top:1px solid #ccc;padding-bottom:0;padding-top:10px}
.latest{width:100%}
.copyright{padding:10px 20px;font-size:10px!important}
.wsmobileheader .dropdown-menu{right:auto;left:0;float:left;text-align:right;margin:0}
.ticker{padding:0 20px;text-align:center}
.demo3 ul li a p{font-size:12px;text-align:center}
#particles-js{display:none}
.single_image-bg{position:relative;margin:20px 0}
.single_image-bg:after{display:none}
.effect-1{margin-top:25px}
.gallery{width:100%;float:right;margin:0 0 30px 0}
#myLoginBox .modal-dialog{margin:0}
#myLoginBox .tab-content{padding:10px}
#myLoginBox .btn{padding:6px;font-size:11px}
.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{width:100%}
.btn-group-vertical,.content .btn-group{margin:10px auto;text-align:center}
.content{margin-top:50px}
.content .nav-tabs{margin-top:10px}
#Dashboard>.row{margin:0}
.header-top{background-color:transparent;padding:0}
.wsmenu>.wsmenu-list>li>a,.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a,.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a{font-size:15px}
.Toolbar{margin:10px}
.table-responsive td,.table-responsive tr{width:100%!important;float:right;height:auto!important}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{width:100%;display:block;position:relative;top:0;right:0;left:0;z-index:99;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.wsmenu>.wsmenu-list>li>ul.sub-menu{border-radius:0}
.wsmenu>.wsmenu-list>li{padding:0}
.Basket span,.login-form .txtlog,.login-form i,.searchbar .fa-search{color:#9c040a!important}
.togglesearch{z-index:9999}
.glax_tm_holder_wrap .holder{width:10px}
.glax_tm_holder_wrap .holder.right{right:10px}
.glax_tm_holder_wrap .holder.left{left:10px}
.glax_tm_wrapper_all{padding:90px 15px 0}
.glax_tm_holder_wrap .holder.left:before{border-width:0 0 20px 10px}
.rotateIn,.slideInLeft,.slideInRight{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.fadeInUp{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.zoomIn{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.wow{visibility:inherit!important;animation-name:inherit!important}
.inline-flex{margin:0}
.login-form{margin:0 20px}
.login-form .btn{padding:5px 10px}
.slider{border-top:none;margin-top:7px}
.searchbar{margin-top:5px}
#image_block_01 .image-box img{position:relative;height:200px;width:100%;border-radius:10px;float:left}
.jkit-icon-box-wrapper{margin:20px auto}
.mt-30{margin-top:0}
.section-3{padding:20px;background:#fff}
.section-3 .nav-sidebar .nav>li>a{color:#000;padding:5px!important;font-size:14px}
#newpro,#popular,#salepro{padding:10px}
.section-3 .flickity-prev-next-button{margin-top:10px}
.section-3 .flickity-prev-next-button.previous{left:27%}
.parallax{display:none}
.section-2{margin:0;border-radius:0}
.section-3 .nav>li{position:relative;display:inline-block;margin:0;text-align:right;padding:10px 5px}
.section-3 .nav{text-align:right;margin:0}
main{background:#fff}
.footer .col-xs-6{float:right}
.section-head .sub-title{font-size:18px;line-height:3}
.lang-icon{margin:0}
.content_wrapper{position:fixed;top:51px;width:100%;RIGHT:0;Z-INDEX:9999}
.ubermenu .ubermenu-target{background:#9c040a!important}
.flex-res{display:flex;justify-content:flex-start;align-items:center;width:100%}
.footer .card{margin:0 0 10px 0}
.wsmenu>.wsmenu-list>li.AllPro:hover>a,.wsmenu>.wsmenu-list>li.AllPro>a{color:#000}
.wsmenu>.wsmenu-list>li.AllPro>ul.sub-menu{min-width:200px;padding:0;width:229px}
.card .slider-text h3{color:#fff;font-size:18px;padding:0 60px!important;line-height:2}
.card .content{padding:0 50px 0 0!important;width:350px!important;text-align:center}
}
@media only screen and (max-width:600px){
.contact-parent{position:relative;background:0 0;padding-bottom:20px}
.news-section .public-title{margin:20px!important}
::-webkit-scrollbar{display:none!important}
.RowSort{margin:0}
.section-title .text{font-size:16px;line-height:24px;margin-bottom:20px}
.section-title .icon{margin-left:auto;margin-right:auto;max-width:280px}
.section-title .icon::before,.section-title .icon:after{max-width:100px}
.section-title2 .icon,.section-title3 .icon{max-width:280px;margin-bottom:0}
.section-title2 .icon:after,.section-title2 .icon:before,.section-title3 .icon:after,.section-title3 .icon:before{max-width:80px}
.title1{font-size:20px;margin-bottom:9px;margin-top:0}
.contact-us{clear:both;float:right;width:100%;border-top:1px solid #ccc;padding-bottom:0;padding-top:10px}
.gallery-box{border-top:1px solid #ccc;padding-bottom:0;padding-top:10px}
.latest{width:100%}
.copyright{padding:10px 20px;font-size:10px!important}
.wsmobileheader .dropdown-menu{right:auto;left:0;float:left;text-align:right;margin:0}
.ticker{padding:0 20px;text-align:center}
.demo3 ul li a p{font-size:12px;text-align:center}
#particles-js{display:none}
.single_image-bg{position:relative;margin:20px 0}
.single_image-bg:after{display:none}
.effect-1{margin-top:25px}
.gallery{width:100%;float:right;margin:0 0 30px 0}
#myLoginBox .modal-dialog{margin:0}
#myLoginBox .tab-content{padding:10px}
#myLoginBox .btn{padding:6px;font-size:11px}
.carousel-inner>.item>a>img,.carousel-inner>.item>img,.img-responsive,.thumbnail a>img,.thumbnail>img{width:100%}
.btn-group-vertical,.content .btn-group{margin:10px auto;text-align:center}
.content{margin-top:50px}
.content .nav-tabs{margin-top:10px}
#Dashboard>.row{margin:0}
.header-top{background-color:transparent;padding:0}
.wsmenu>.wsmenu-list>li>a,.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a,.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a{font-size:15px}
.Toolbar{margin:10px}
.table-responsive td,.table-responsive tr{width:100%!important;float:right;height:auto!important}
.ubermenu-skin-black-white-2.ubermenu-responsive-toggle{width:100%;display:block;position:relative;top:0;right:0;left:0;z-index:99;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
.wsmenu>.wsmenu-list>li>ul.sub-menu{border-radius:0}
.wsmenu>.wsmenu-list>li{padding:0}
.Basket span,.login-form .txtlog,.login-form i,.searchbar .fa-search{color:#9c040a!important}
.togglesearch{z-index:9999}
.glax_tm_holder_wrap .holder{width:10px}
.glax_tm_holder_wrap .holder.right{right:10px}
.glax_tm_holder_wrap .holder.left{left:10px}
.glax_tm_wrapper_all{padding:90px 15px 0}
.glax_tm_holder_wrap .holder.left:before{border-width:0 0 20px 10px}
.rotateIn,.slideInLeft,.slideInRight{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.fadeInUp{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.zoomIn{-webkit-animation-name:inherit!important;animation-name:inherit!important}
.wow{visibility:inherit!important;animation-name:inherit!important}
.inline-flex{padding:5px 0 5px 15px;margin:0}
#wsnavtoggle{z-index:9999}
.login-form{margin:0 20px}
.login-form .btn{padding:5px 10px}
.slider{border-top:none;margin-top:95px}
.searchbar{margin-top:5px}
#image_block_01 .image-box img{position:relative;height:200px;width:100%;border-radius:10px;float:left}
.jkit-icon-box-wrapper{margin:20px auto}
.mt-30{margin-top:0}
.section-3{padding:20px;background:#fff}
.section-3 .nav-sidebar .nav>li>a{color:#000;padding:5px!important;font-size:14px}
#newpro,#popular,#salepro{padding:10px}
.section-3 .flickity-prev-next-button{margin-top:10px}
.section-3 .flickity-prev-next-button.previous{left:27%}
.section-2{margin:0;border-radius:0}
.section-3 .nav>li{position:relative;display:inline-block;margin:0;text-align:right;padding:10px 5px}
.section-3 .nav{text-align:right;margin:0}
.footer .col-xs-6{float:right}
.section-head .sub-title{font-size:18px;line-height:3}
.lang-icon{margin:0}
.content_wrapper{position:fixed;top:51px;width:100%;RIGHT:0;Z-INDEX:9999}
.ubermenu .ubermenu-target{background:#9c040a!important}
.flex-res{display:flex;justify-content:flex-start;align-items:center;width:100%}
.footer .card{margin:0 0 10px 0}
.wsmenu>.wsmenu-list>li.AllPro:hover>a,.wsmenu>.wsmenu-list>li.AllPro>a{color:#000}
.wsmenu>.wsmenu-list>li.AllPro>ul.sub-menu{min-width:200px;padding:0;width:229px}
.card .slider-text h3{color:#fff;font-size:18px;padding:0 60px!important;line-height:2}
.card .content{padding:0 50px 0 0!important;width:350px!important;text-align:center}
.boxx{box-shadow:none!important}
.demo-menu{min-height:auto!important}
.container-box{height:60vh!important;padding:0!important}
.base .bottom,.base .top{display:none}
.star-container{margin:0 auto;text-align:center}
.section-img{height:auto!important}
.about-section .about-section-l::before,.news-section .news-section-pic:before{display:none}
footer{padding:0 0 60px}
.res-none{display:none}
.well{margin:20px}
.col-res{width:100%;float:right}
footer{padding:10px}
footer .footer-parent .copyright{margin-top:0}
}
@media (min-width:320px) and (max-width:480px){
.font-20{font-size:12px}
}
@media (max-width:992px){
.hidden-xs{display:none!important}
}
@media (min-width:991px) and (max-width:991px){
.hidden-sm{display:none!important}
}
@media (min-width:992px) and (max-width:1199px){
.hidden-md{display:none!important}
}
@media (min-width:1200px){
.hidden-lg{display:none!important}
.offpro{position:absolute;z-index:10;top:70px;right:27px}
}